<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Globals</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="globals.html"><span>All</span></a></li>
      <li class="current"><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_defs.html"><span>Macros</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;<ul>
<li>HWA_clearClipStatus()
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga7228706ec38cb2f597fe9422826bf568">hwa.h</a>
</li>
<li>HWA_clearDebugReg()
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gac10287a91d6781a79f748441f5648d50">hwa.h</a>
</li>
<li>HWA_close()
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga23be11112ef15989f9022b4494efc015">hwa.h</a>
</li>
<li>HWA_configCommon()
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga0dd1d15452e3eaf43d2a66debcbe5c16">hwa.h</a>
</li>
<li>HWA_configParamSet()
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga35572257b74b2a77b7033f8ae0d8c0b8">hwa.h</a>
</li>
<li>HWA_configRam()
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga6c373283c0d859be9afc9d9c278466eb">hwa.h</a>
</li>
<li>HWA_disableDoneInterrupt()
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaeba0241747a1faca4765d09c345f5896">hwa.h</a>
</li>
<li>HWA_disableParamSetInterrupt()
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaa986469b85c2eaa2b5037f2db2427969">hwa.h</a>
</li>
<li>HWA_enable()
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaf85c54f23e29311b75b4f2de7664c5e9">hwa.h</a>
</li>
<li>HWA_enableDoneInterrupt()
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga0d2448361c55c220c5bc458ebb01f974">hwa.h</a>
</li>
<li>HWA_enableParamSetInterrupt()
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga6a79cb84b4ff3f0d3cfe4053978cb6cb">hwa.h</a>
</li>
<li>HWA_getDMAconfig()
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga8e6e5e97eb3601245649e970c38546c4">hwa.h</a>
</li>
<li>HWA_init()
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga8afc6cfbb7bdce6e7077559a983d0074">hwa.h</a>
</li>
<li>HWA_open()
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga57e442a7ff91f9c30e518c43b4e9955a">hwa.h</a>
</li>
<li>HWA_readCFARPeakCountReg()
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaeca71904c534997b6604612f6a4cf304">hwa.h</a>
</li>
<li>HWA_readClipStatus()
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga998ce876fa761e5b76dc02c5df735d21">hwa.h</a>
</li>
<li>HWA_readDebugReg()
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga4804d16dd728be35a9adab7a0ee34f31">hwa.h</a>
</li>
<li>HWA_readStatsReg()
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gac0cebf1425df11066ba7bbc9de767689">hwa.h</a>
</li>
<li>HWA_reset()
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gabcaaee7072b16138ea690a3cd3ded547">hwa.h</a>
</li>
<li>HWA_setDMA2ACCManualTrig()
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga3380bf43efe0635d2d9914e4be809ab6">hwa.h</a>
</li>
<li>HWA_setSoftwareTrigger()
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga57f9d9ec83f4c512f293e77f630b73ec">hwa.h</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
